@charset "UTF-8";

/*!
Theme Name: Simplicity2 child
Template:   simplicity2
Version:    20161002
*/

/* Simplicity子テーマ用のスタイルを書く */
#navi{background: #e4e4cc;}
#navi ul li a b{
	display: block;/*段落のようなブロック要素にする*/
	font-size: 1.3em; /*フォントサイズを標準の1.3倍に*/
}
#navi ul li a {
	color: #523300; /* フォントカラーの変更*/
}
#navi ul li a {
	color: #523300; /* フォントカラーの変更*/
	text-align: center;  /*文字の中央寄せ*/
	border-left: dotted 1px #523300; 
	/*左側に点線､幅は1ピクセル､色は文字と同じ*/
}
#navi ul > li {
	width: 16%; /*幅を16%*/
	float: right; /*浮かせて右から配置する*/
}
#navi ul li:first-child {
	border-right: dotted 1px #523300;
}
/* -posts-3かどうかは検証してみないとわからない*/
#category-posts-2 .cat-post-item {
	margin: 0;
	padding: 0;
	background-color: #92A21E;
}
.cat-post-item a.cat-post-title{
	color: #FFF;
	text-decoration: none;
	font-size: 0.9em;
	font-weight: bold;
	margin: 3px 3px 0px;
	display: block;   /*ブロック要素に変更*/
	border-bottom: 1px dashed #B2BD87;
	padding-left: 7px; /*左の内側余白*/
}
#sidebar li{
	height: 133px;
}


#category-posts-3{
	background-image:url(images/dog-limited-90r.png), 
		url(images/curry-india-004.png);
	background-repeat: no-repeat;
	background-position: 174px 48px, top left;
	padding: 21px 13px 0 22px;
	min-height: 315px;
	margin-left: 9px;
}
/*はみ出した部分を表示しない hiddenを上書きする*/
#category-posts-3-internal .cat-post-crop {
	overflow: unset !important;
}
#category-posts-3 .cat-post-item{
	background-color:rgba(255,255,255,0);
	/*背景色はこんな書き方もできます。最後の0は透明度
	0~1までで 0が完全透明*/
}
#category-posts-3 h3:first-child {
	color: #fff;
	font-size: 1.25em;
	padding-left: 1em;
	margin-top: 0;
}
#category-posts-3 li.cat-post-item ,
#category-posts-3 h4.widgettitle span{
	color: #fff;
	font-size: .75em;
	margin-top: 22px;
}
#category-posts-3-internal p {  /*ランチタイムの位置を上げる*/
	margin-top: 30px !important;
		float: left;  /*画像のいちに左右されなくなる*/
	color: #fff;
}
#category-posts-3 li.cat-post-item p{
	margin:0; /*記事の余白が大きいので0に*/
}
#category-posts-3-internal .cat-post-title {
	position: relative; /*石焼きカレーの位置*/
	top: 154px;
	padding-left: 16px;
	color: #fff;
	text-decoration: none;  /*石焼きカレーリンクのボーダーは不要*/
	border: none;
}
#category-posts-3 li a.post-title{
	color: #fff;  
	text-decoration: none;  /*リンク文字の下線はなし*/
}
#category-posts-3 .cat-post-item img{
	margin-left: 7px !important;
	margin-top:-50px !important;   /*画像サイズの位置を上げる*/
	width: 219px; /*画像サイズの最大値*/
	margin: 0 auto;   /*センタリングする*/
	border: #ccc solid;
	height: auto;  /*横幅に応じて伸縮させる*/
	float: none;   /*回りこみしない*/
}
img.alignnone.wp-image-145.size-large{
	display: none;
}
/*画面サイズが1110px以下の場合のスタイル*/
@media screen and (max-width: 1110px){ 
	div#metaslider-id-53{
		display: none;  /*表示しない*/
	}
	img.alignnone.wp-image-145.size-large{
		display: inline;
	}
	#the-content div.whatsnew{
		margin-top: 10px; /*NEWSの位置を上げる*/
	}
	#navi ul > li { /*ulの子要素のみに適用、子孫要素には影響しない*/
		width: 100%; 
	}
	#navi ul li a, #navi ul li:first-child{
		border: none;
	}
	#navi ul li a b { /*メニュー内での改行をさせない*/
		display: inline; 
	}

	#sidebar .widget { /*幅を与えて左回り込みさせる*/
		width: 300px;
		float: left;
	}
	#main, #sidebar{
		margin-top: 0;
	}

}
@media screen and (max-width: 639px){
	p#site-description{
		display: inline-block;
		position: relative;
		width: 100%;
		text-align: end;
	}
}
#sidebar{
	position: relative;
	top: -302px;
	left: -40px;
}